;Language file of Revo Uninstaller
;This section must use english
[Info]
Language= Чăваш/Chuvash
WebLang=CV
Translator=Vladimir Kozhevnikov- www.atalanu.ucoz.ru
Codepage=UNICODE 
Version=1.50

[Uninstaller Toolbar]
102 = Курăм
103 = Йĕнерлев
104 = Деинсталятор
105 = Сăпрайсем
106 = Сунар режимĕ
107 = Список
108 = Иконкăсем
109 = Тĕплĕн
110 = Хурат
111 = Элемента хурат
112 = Çĕнетÿ
113 = Чăнах та суйласа илнĕ элемента хуратасшăн-и?
114 = Чăнах та суйласа илнĕ программăна хуратасшăн-и?
115 = Автоçĕнетÿ
116 = Справка
117 = Çак сăпрай пирки справка
118 = Кил страницы
119 = Программа çинчен
120 = Сирĕн администратор прави çук!
121 = Чăнах та системăн суйласа илнĕ компонентне хуратасшăн-и?\n Иккĕленетĕр пулсан чарăнăр!
122 = Деинсталятор кашни тата халь усă куракан валли лартнă программăсене кăтартать. Курăмăн тĕрлĕ типĕсенче тата контекст менюĕ урлă инсталяципе çыхăннă тата нумай усăллă информаци, каçăсемпе пахалăхсене илме пулать. Revo uninstaller программăн тĕп уйрăмлăхĕ сунар режимĕ. Çак режим программăсем çине пĕрре пуссах вĕсене хуратма (чарма, автотапранура блоклама) мехел туса парать.
123 = Шырав
124 = Шыраса тупнă:
125 = Чăнах та реестртан суйласа илнĕ система компонентне хуратасшăн-и?\nТен вăл сирĕн операци системине кирлĕ!
126 = Автотапрануран хуратнă!
127 = Автотапранăва вырнаçтарнă!


[Uninstaller List]
150 = Приложени
151 = Виçе
152 = Верси
153 = Инсталяци дати
154 = Компани 
155 = Сайт
156 = Комментари
157 = Деинсталятор йĕрки
158 = Реестр уççи
159 = Инсталятор

[Uninstaller StatusBar]
201 = Инсталяци:
202 = Тиевленÿ


[Registry Optimizer]
302 = Мĕн сканерламаллине суйласа ил
303 = Старт менюĕ

[AutoRun Toolbar]
407 = Тапрану
408 = Чар
409 = Хурат
410 = Пунктсем :
411 = Ирĕк пани :
412 = Автотапрану менеджерĕпе Windows тапратнă чухне приложенисен автотапранăвне чарма е ирĕк пама пултаратăр кăна мар. Системăн автотапранăвне çырăннă програмăсем çинчен тĕплĕнрех те пĕлме май пур. Эсир автотапранакан программăна кам кăларнине, вăл мĕнле программа пулнине сăнланине, тапрану çулĕсене (компьютер çинче ăçта сыхланнă), программа статусне - тапраннипе тапранманнине  пĕлме пултаратăр.

[AutoRun List]
450 = Тапрану ячĕ
451 = Тапрану çулĕ
452 = Сăнлани
453 = Издатель
454 = Статус
455 = Вырăнĕ
456 = Пурнăçланать
457 = Пурнăçланмасть
458 = Юрамасть
459 = Процесса вĕлер
460 = Процесса тапрат
461 = Программа папкине уç
462 = Реестрти вырăнĕ
463 = Тапрану çулне копиле
464 = Суйласа илнине хурат
465 = Юраманнисене хурат
466 = Ĕçлеменнисене хурат
467 = Сÿнтернисене хурат
468 = Пахалăх
470 = Чăнах та суйласа илнĕ программăна хупасшăн-и?\nПур сыхласа хăварман данный çухалĕ!
471 = Чăнах та суйласа илнĕ пункта хуратасшăн-и?
472 = Чăнах та юраманнисене хуратасшăн-и?
473 = Чăнах та ĕçлеменнисене хуратасшăн-и?
474 = Чăнах та сÿнтернисене хуратасшăн-и?
475 = Команда çук!
476 = ПАЛЛĂ МАР
477 = Автотапранăва чар
478 = Автотапранăва ирĕк пар

[Outlook Control]
300 = Оптимизаци
301 = Реестр оптимизаторĕ
400 = Автотапрану менеджерĕ
500 = Йĕрсене тасатни
501 = Браузера тасатакан
600 = MS Office тасатакан
700 = Windows тасатакан
800 = Данныйсене хуратни
900 = Хуратнине тавăрма май çук
2100 = Windows сăпрайĕсем
2200 = Кирлĕ мар файлсене тасатакан

[Track Cleaner Browsers]
507 = Пурне те тасат
508 = Интернет страницăсем çине кĕнин историне хурат
509 = Адрес йĕркин историне хурат
510 = Интернетăн вăхăтлаха файлсене хурат
511 = Кукис хурат
512 = Index.dat файлсене хурат
513 = Пурнăçла
514 = Тиевленин историне хурат
515 = Сесси историне хурат
516 = Формăсене тултарнин историне хурат
517 = Деинсталятор
518 = Чăнах та пур суйласа илнĕ историе хуратасшăн-и?
521 = Чăнах та Internet Explorer историне хуратасшăн-и?
522 = Чăнах та Firefox историне хуратасшăн-и?
523 = Чăнах та Opera историне хуратасшăн-и?
524 = Чăнах та Netscape историне хуратасшăн-и?
525 = Сирĕн браузер эсир интернетра кĕнĕ кашни страница çинчен тĕплĕ информаци çырать. Çак информацие кашни браузер çине кĕрсе пĕлме пулать! Браузера тасатаканпа интернетăн вăхăтлăх файлĕсене хуратма пултаратăр. Çак файлсене тасатни диск çинчи вырăна чылай пушатать.
526 = Хăвăр йерсене тасатма чи малтан браузера хупăр
527 = Index.dat файлĕсем системăна тепĕр хут тапратсан хуралаççĕ
599 = Суйласа илнĕ пунктсен йĕрĕсене тасатнине пурнăçланă! 

[Track Cleaner Office]
601 = Хурат
607 = MS Word докуменчĕсене уçнин историне хурат
608 = Word 2000, Word XP, Word 2003, Word 2007, Word 2010 и Word 2013 шута илсе
609 = MS Excel докуменчĕсене уçнин историне хурат
610 = Excel 2000, Excel XP, Excel 2003, Excel 2007, Excel 2010 и Excel 2013 шута илсе
611 = MS Access докуменчĕсене уçнин историне хурат
612 = Access 2000, Access XP, Access 2003, Access 2007, Access 2010  и Access 2013 шута илсе
613 = MS Power Point докуменчĕсене уçнин историне хурат
614 = PowerPoint 2000, Powe Point XP, Power Point 2003 и Power Point 2007 шута илсе
615 = MS Front Page докуменчĕсене уçнин историне хурат
616 = Fron Page 2000, Front Page XP и Front Page 2003 шута илсе
617 = MS Office тасатакан MS Word, Excel, Access, PowerPoint и Front Page файлĕсене усă курнин историне тасатма май парать. Енчен те эсир юлашки ĕçленĕ хут редакциленĕ документсене, таблицăсене тата ытти файлсене ют çын ан куртăр тесен, кирлĕ маррине суйласа илĕр, "Тасат" тÿме çине пусăр. Нумай пулмасть каялла уçнă документсен списокĕ пушă пулать.

[Track Cleaner Windows]
701 = Тасат
707 = Документсене уçнин историне тасат
708 = Старт менюĕн историне тасат
709 = Файлсене шыранин историне тасат
710 = Çынсене, компьютера, принтера шыранин историне тасат
711 = Ылмашу буферне пушат
712 = "MS Paint" докуменчĕсене уçнин историне хурат
713 = "MS Wordpad" докуменчĕсене уçнин историне хурат
714 = Regedit уççисене уçнин историне хурат
715 = Сыхласа хăвар Уç диалогăн историне тасат
716 = Юлашкинчен уçнă папкăн историне хурат
717 = Карçинкана пушат
718 = Windowsăн вăхăтлăх файлĕсене хурат
719 = Пуск менюне пуснин протоколĕсене хурат
720 = Microsoft Windows эсир компьютер çинче ĕçленин йĕрĕсене сыхласа хăварать. Калăпăр, файлсене тата папкăсене шыранин историне; тĕрлĕ программăсенчи стандартлă уçса хуп диалогсен историне тата нумай япалана. Windows тасатакан çак историсене тата вăхатлăха файлсене тасатать. Эсир карçинкана та тасатма пултаратăр. Диск çинче чылай вырăн пушанать. 
721 = Еxplorer.exe процессне çĕнĕрен тапратсан ăна малтан тапратнин историйĕ хуралать
722 = Windows реестрĕнчи йĕрсем
723 = Локаль дискĕ çинчи йĕрсем
724 = Дамп файлсене хурат
725 =  Каялла тавăрнă Chkdsk (Check Disk) файлсен фрагменчĕсене хурат


[Evidence Remove]
802 = Пурнăçлас
803 = Тĕп туни
804 = Тархасшăн кĕтĕр - тĕп тăватăп
805 = Вĕçленĕ
806 = Хăвăрăн ĕç тата даныйсене хуратмалли диска палартăр. Çак сăпрая хуратнă данныйсем валли кăна усă курмалла. Тимлĕх! Процесс вĕçленнĕ хыççăн хуратнă файлсене тавăрма май çук!
807 = Карçинкана тасатнă чухне сирĕн данныйсем хуратнă пек кăна пулаççĕ, анчах та вĕсем тĕпĕ-йĕрĕпе хуралман. Çак сăпрай  пур папкăсемпе файлсене тĕпĕ-йĕрĕпе, тавăрмалла мар хуратать. Эсĕ е кам та пулин урăххи данныйсене тавăрмалли кирек мĕнле программăна усă курсан та "Данныйсене хуратни"-не усă курнă хыççăн нимĕн те каялла тавăрма май çук!
808 = Чăнах та суйласа илнĕ дисксем çинче юлнă йĕрсемпе данныйсене хуратасшăн-и?

[Unrecoverable  Delete ]
912 = Хуратса каялла тавăрма май çук файлсемпе папкăсен списокĕ
913 = Файлсем
914 = Папкăсем
915 = Системăран хуратмалли файлсене кĕртĕр. Çак файлсене каялла нимĕнле майпа та тавăрма пулмасть!
916 = Системăран хуратмалли папкăсене кĕртĕр. Çак папкăсене каялла нимĕнле майпа та тавăрма пулмасть!
917 = Хуратмалли файлсене кĕртĕр
918 = Хуратмалли папкăсене кĕртĕр
919 = ЯЛАНЛĂХА ХУРАТ
920 = Списока тасат
921 = Енчен те файлпа папкăна хăрушсăр, вĕсене никам та нихăçан та, нимĕнле те программăпа каялла тавăрма ан пултартăр тетĕр пулсан Каялла тавăрма май çук функцие усă курăр. Карçинкана тасатнă чухне сирĕн данныйсем хуратнă пек кăна пулаççĕ, анчах та вĕсем тĕпĕ-йĕрĕпе хуралман. Çак сăпрай  пур папкăсемпе файлсене тĕпĕ-йĕрĕпе, тавăрмалла мар хуратать. Эсĕ е кам та пулин урăххи данныйсене тавăрмалли кирек мĕнле программăна усă курсан та "Данныйсене хуратни"-не усă курнă хыççăн нимĕн те каялла тавăрма май çук!
922 = Чăнах та суйласа илне папкăсемпе файлсене каялла тавăрма майсăр хуратасшăн-и?

[Options Tree]
1001 = Опцисем
1100 = Тĕп
1200 = Деинсталятор

[General]
1101 = Халь усă куракан чĕлхе:
1102 = Анлă режима çут 
1103 = Тапратнă чухне çĕнетĕве тĕрĕсле

[Uninstaller Options]
1201 = Система апдейтне кăтарт
1202 = Система компоненчĕсене кăтарт
1203 = Хăвăрт тиев режимне ирĕк пар
1204 = Программăн шалти деинсталяторне анчах тапрат
1205 = (Vista тевĕш памасть)
1206 = Деинсталяци умĕн системăна каялла тавăрма май паракан пăнчă хатĕрле

[Auto Update]
1907 = Çĕнетÿ
1908 = Верси çинчен информаци
1909 = Халь усă куракан верси:
1910 = Юлашки верси:
1911 = ТИЕВЛЕ
1912 = Çĕнĕ версие ил
1913 = Мĕн çĕнни пур
1914 = Тĕрĕслев
1915 = Çыхăну йăнăшĕ
1916 = ЧАР
1917 =  %s из %s тиевленнĕ
1918 =  %s тиевленнĕ (виçи паллă мар)
1919 = Revo Uninstaller www.revouninstaller.com сайтпа çыхăнмасть. Тархасшăн, Интернет çыхăну пуррине тĕрĕслĕр. Е,тен, файрвол Revo Uninstaller программăна блоклать?

[WinTools]
2110 = Тапрат
2111 = Windows системăра нумай меллĕ, усăллă сăпрайпа компонент. Вĕсенчен хăшĕ-пĕри команда йĕркинчен ĕçлет, теприсем патне çитме питĕ мелсĕр. Windows сăпрайĕ системăн 10 яхăн сăпрай патне пĕрре пуссах çитме май парать.
2112 = Çакă проблемăсем сиксе  тухсан персоналлă данныйсемпе йĕнерлевсене çухатмасăр компьютера унăн малтанхи лару-тăрăвĕ патне çитерме май парать. System Restore система улшăнăвĕн тата приложенисен хăш-пĕр файлĕсен мониторингне ирттерет, автоматла таврăну пăнчине йĕркелет. Çак таврăну пăнчисем системăна компьютера унăн малтанхи лару-тăрăвĕ патне тавăрма май параççĕ. Вĕсем кашни кун тата пĕлтерĕшлĕ вăхăтра йĕркеленеççĕ. Эсир хăвăрăн таврăну пăнчисене туса ятсем парса тухма пултаратăр.
2113 = Эсир çакна компьютер хатĕрĕсем тата унăн операци системи, сирĕн интернет конфигурацийĕ пирки, модемпа тетĕл адаптерĕн йĕнерлевĕ çинчен пĕлме тата усă курма пултаратăр. Тетĕл диагностикипе сăпрайпа системăна сканерлăр, тетĕл мĕнле ĕçленине, тетĕлĕн хăш-пĕр хĕсмечĕпе тата программăсемпе çыхăнма май пуррине тĕрĕслĕр.
2114 = Эсир çакна тетĕлĕн TCP/IP конфигурацийĕн çак вăхăтри пĕлтерешне пĕлме, Dynamic Host Configuration Protocol (DHCP) тата Domain Name System (DNS)  йĕнерлевĕн çĕнетĕвĕ валли усă  курма пултаратăр. Вăл адаптерсен (IP, МАС адрес, тетĕл маски, шлюз  валли те) TCP/IP  тулли конфигурацине кăтартать.
2115 = Эсир çакна сирĕн компьютер хăрушсăрлăхĕн виçĕ никĕсĕ - Брандмауэр, Вируссене хирĕç кĕрешекен программа тата Автоматла çĕнетÿ - мĕнле лару-тăрура пулнине тĕрĕслеме пултаратăр. Енчен те вĕсенчен пĕринче проблема сиксе тухсан (калăпăр вируссене хирĕç кĕрешекен программа кивелсен), Хăрушсăрлăх центрĕ сире систерĕ тата компьютера мĕнле хÿтĕлесси пирки сĕнÿсем парĕ.
2116 = Çакăнпа сирĕн процессор тата оперативлă астăвăм мĕнлине пĕлме, компьютер астăвăма усă курнине контрольлекен йĕнерлевсене улăштарма тата ăна пăхса тухма, кирлĕ информацие шыраса тупса усă курма пулать. Лартнă оборудовани тата унăн пахалăхĕсем пирки информаци парать, оборудовани профильне лартать, тетĕл çыхăнăвĕ тата системăна кĕнин профилĕ çинчен информаци таратать. Microsoftа е система администраторĕ патне системăпа программа йăнăшĕсем пирки отчет тăратать.
2117 = Windows операци системин компоненчĕ локальлĕ тата аякри компьютер валли система конфигурацийĕ çинчен информаци тăратать. Информацие аппарат конфигурацийĕ, компьютер компоненчĕсем, программа таврашĕ, пуснă тата пусман драйверсем çинчен отчет кĕрет.
2118 = Windows операци системи TCP/IP Netstat Command компоненчĕ пур ТСР активлă çыхăнăвĕсене тата компьютер итлекен TCP-па UDP порчĕсене кăтартать. Унсăр пуçне порта итлекен тата ун çумне çыхăнакан  программăна кăтартать. Çакăн чухне программа ячĕ  йĕрке айĕнче çырăнать, çиелте ăна тапратнă компонент.
2119 = Çак сăпрай экран çинчи виртуаллă клавиатурăна кăтартать.  Унпа вăл е ку сăлтава пула куçăма  çухатнă çынсем усă курма пултараççĕ. Эсир ăна сирĕн компьютер çинче клавиатура шпионĕ пур тесе шутласан усă курма пултаратăр. Экран клавиатури клавиша пуснин процессне çырма пултарнă мехеле пĕтерет.
2120 = Çак сăпрай локаль дискĕсене анализ тăвать, фрагментланă файлсемпе папкăсенчен кашнине консолидацилесе  диск талккăшне татăксăр пулмалла майлаштарать. Компьютер хăвăртрах ĕçлет.
2121 = Эсир çакна локалльĕ тата аякри компьютера  тапратма, чарма, тăхтав лартма, пахалăхсене пăхма, хĕсметсем ĕçлеми пулсан юсама усă курма пултаратăр. Кашни хĕсметĕн статусĕпе тата пахалахепе паллашма май пур.
2122 = Çакна тетĕл урлă пĕтĕмĕшле ресурсене алла илме, уса куракансене контрольлеме, сеансен активлăхне пăхма, пĕтĕмĕшле ресурссен пахалăхне пăхма усă курмалла. Кашни усă куракан папкăра вĕсемшĕн ресурс валли ирĕк пама, ресурса хатĕрлесе пăхса тухма пултарать, тетĕл усă курса компьютерпа çыхăннă усă куракансене курать, вĕсене кашнине е пĕрне тетĕлрен сÿнтерме пултарать. Аякри усă куракансем мĕнле файлсене уçнине пĕлме те аван.
2123 = Çак сăпрай усă куракансене тивекен вĕсен  конфигураци политикин йенерлевĕсене тата компьютера тивекен компьютер конфигурацисене тытса тăрать. Ушкăн политикин йĕнерлевĕсем система администраторне кирлĕ "Ĕç сĕтелĕ" евĕр усă куракан  компонентсем çине сĕм парать. Калăпăр, уса куракансем уса курма пултаракан программăсем, Пуск менюри опцисем.
2124 = Çакă Windows лартнă хыççăн хушма компонентсем лартма е кирлĕ мар компонентсене кăларса пеме май парать.
2125 = Microsoft Windows Malicious Software Removal Tool Windows системăпа ĕçлекен компьютерсене вируссенчен, троян лашисенчен, ăмансенчен хăтăлма май парать. 

[Junk Files Cleaner Options]
2202 = Дисксене сканерла:
2203 = Шаблон
2204 = Сăнлани
2205 = Хуш
2206 = Хурат
2207 = Мĕнле пулнă çапла
2208 = Кирлĕ мар файлсене тасатакан::Тĕп
2209 = Кирлĕ мар файлсене тасатакан::Исключени
2220 = Шырав шаблонĕ:
2221 = Эсир (?,*) символсене маскă пек усă курма пултаратăр
2222 = Шаблон хуш
2223 = Исключени валли шаблон
2224 = (?,*) символсене маска пек усă курма пулать
2225 = Исключени шаблонĕ:

[Junk Files Cleaner Tool]
2306 = Шырав
2307 = Хурат
2308 = Сканерла
2309 = Тăхтăр, сканерлатăп
2310 = Пăрахăçла
2311 = Ят
2312 = Виçе
2319 = Файлсем:
2320 = Пĕтĕмĕшле виçе:
2323 = Windows е урăх программа файлсене усă курать\n халлĕхе хуратма май çук
2324 = Пĕр дискран е расширенирен кая мар  сканерлама суйласа илмелле
2325 = Кирлĕ мар файлсене тасатакан системăран кирлĕ мар файлсемпе çÿпĕ-çапă файлсенчен хăтăлма май парать. Çак файлсем вĕсене тунă программа хуратмалла. Çапах та вĕсем   программа ăнсăртран хупăнсан, система ишĕлсен диск çинче юлма пултараççĕ. Çакăн чухне диск талккăшĕ пĕчĕкленет, компьютер вăрах ĕçлет.
2326 = Файл
2327 = Файлсене хурат

[ContextMenu Junk Files Cleaner]
2313 = Уç
2314 = Google-та шыра
2315 = Файл пур папка уç 
2316 = Пахалăх
2317 = Пур пункта палăрт
2318 = Пурин çинчен палла ил
2321 = Суйласа илнĕ пунктсене палăрт
2322 = Суйласа илнĕ пунктсенчен палăсене ил

[TopMost Window]
4002 = Опцисем
4003 = Тĕп чÿрече уç
4004 = Drag and Drop режим
4005 = Сунар режимĕ
4006 = Виçе
4007 = Пĕчĕк
4008 = Вăтам
4009 = Пысăк
4010 = Чÿрече виçи
4011 = ТУХĂМ
4012 = Деинсталяци ту
4013 = Автотапранăва чар
4014 = Процесса вĕçле
4015 = Процеса вĕçлесе хурат 
4016 = Пур папка уç
4017 = Инфо
4018 = Пахалăх
4019 = ПĂРАХĂÇЛА
4020 = Пĕр файла кăна тевĕш!
4021 = Эсир папка сĕтĕрсе килтĕр, тархасшăн файла тытса илсе килĕр!
4022 = Деинсталяци ту е хурат:
4023 = Пулма пултараймасть! Тепĕр чÿрече, иконка е задача панелĕн пунктне кăтартăр
4024 = Деинсталяци команди тапранмасть!\n  Деинсталятор урлă приложение хуратăр.
4025 = Инсталяци пакечĕ тупанмарĕ!\nСĕнÿ:Программа валли нумайтарах информаци илĕр те\n тĕп чÿречерен хуратăр!
4026 = Çак программăна автотиевре сÿнтернĕ!\nСĕнÿ: Çĕнĕрен тапратас тесен программăри автотапранăва усă курăр!
4027 = Çак программăна автотиевре тупаймарăм!\nСĕнÿ:  www.google.com çинче приложенисен автозапускне сайра усă куракан вырăнсенче шыра!
4028 = Эсир чăнах та суйласа илнĕ приложение хупасшăн-и?\nСыхласа хăварман информаци çухалать!
4029 = Деинсталятор
4030 = Эсир чăнах та суйласа илнĕ приложение хупса хуратасшăн-и?\nСыхласа хăварман информаци çухалать!
4031 = Эсир чăнах та  Windows Çул кăтартаканне хупасшăн-и?\nПуск меню тата задач панелĕ çухалĕç!
4032 =  Windows-ран автотапрану
4033 = Витĕр курăнакан

[Scan After Uninstall]
4210 = Вырнаçăвĕ
4211 = Уçă
4212 = Пĕлтерĕшĕ
4213 = Данныйсем
4214 = Файл
4215 = Çак операцие ирттерме пунктсем суйласа ил!
4216 = Деинсталяци хыççăн сканерла
4217 = Пурне те суйласа ил
4218 = Суйласа илнине пăрахăçла
4219 = Хурат
4220 = Юлнă файлсем
4221 = Реестрăн юлнă пункчĕсем
4222 = Хуратас умĕн сканерлап. Кĕтĕр
4223 = Деинсталяци тăватăп
4224 = Деинсталяци тунă хыççăн юлнă файлсен, папкăсен, реестр уççисем пурине сканерлăр
4225 = Хуратнă хыççăн сканерлатăп. Тăхтăр
4226 = Тархасшăн, палартнă пунктсене тĕрĕслесе тухар!
4227 = Хуп
4228 = Списокра юлнă файлсем компьютера тепĕр хут тапратсан çухалĕç
4229 = Программа деинсталяторĕ йăнăш тапраннă!\nТен деинсталяци команди йăнăш!
4230 = Каялла
4231 = Малалла
4232 = Деинсталяци режимне суйласа илни
4233 = Режимсем
4234 = Кĕртнĕ - хушма сканерланисĕр программа деинсталяторне тапратни
4235 = Хăрушсăр - "Кĕртнĕ режим", реестрта тата диск çинче манăçа тухнă çырнисене шырав пур,хушма шырав. Вĕсене хăрушсăр хуратма пулать. Хăвăрт режим.
4236 = Вăтам - "Кĕртнĕ режим" пур, реестрпа диск çинчи пурте йышăннă вырăнсенче программа юлашкийĕсене шырать
4237 = Анлăлатнă - "Кĕртнĕ режим" пур, реестрпа диск çинче программа манса хунă çырусене тупма тарăн та тĕплĕ шырав ирттерет. Вăрах режим.
4238 = Деинсталяци умĕн данныйсене анализ тăватăп
4239 = Программăн шалти деинсталяторне тапратни.
4240 = Программа деинсталициленĕ хыççăн "Малалла" çине пусса програмăран реестрта, диск дата файлсенче юлнă çырусене шыра.
4241 = Деинсталяципе анализа тума малтан анализ ирттеретĕп.
4242 = Деинсталяци хыççăн сканерлани
4243 = Программăн шалти деинсталяторĕ хыççăн сканерлани. Реестрпа диска программа хуратнă хыççăн манса юлнă файлсене, папкăсене, реестр çырăвĕсене шырани. Тăхтăр...  
4244 = Тупнă реестр çырăвĕсем
4245 = Реестрта çавăн чухлĕ çыру тупнă:
4246 = Пĕлтерĕшлĕ: кăтартнă çырусене асарханса паллă тăвăр! Палартнă çырусемпе пункт айĕсем кăна хуралаççĕ!
4247 = манăçнă файлсемпе папкăсем тупнă
4248 = Пурĕ çырни:
4249 = Ман компьютер
4250 = Revo Uninstaller программăн кĕртнĕ деинсталяторне тапратаймарĕ. Тен деинсталяци команди йăнăш е вăл пăсăлнă."Каялла" çине пусса урăх май шыраса пăхăр.
4251 = Кĕртнĕ деинсталятор ĕçе вĕçлерĕ. Revo Uninstaller "манăçнисен" шыравне ирттермен."Каялла" çине пусса юлнă файлсене, папкăсене, реестр çырăвĕсене шыраса тупма деинсталяцин урăх режимне усă курма пултаратăр. 
4252 = Revo Uninstaller деинсталяцие ăнăçлă вĕçлерĕ, анчах та юлнă çырусем тупăнмарĕç."Каялла" çине пусса юлнă файлсене, папкăсене, реестр çырăвĕсене шыраса тупма деинсталяцин урăх режимне тарăннăн сканерлама усă курма пултаратăр.
4253 = Revo Uninstaller деинсталяцие ăнăçлă вĕçлерĕ. "Каялла" çине пусса юлнă файлсене, папкăсене, реестр çырăвĕсене шыраса тупма деинсталяцин урăх режимне тарăннăн сканерлама усă курма пултаратăр.
4254 = Вĕçĕ
4255 = Чăнах та суйласа илнĕ файлсене карçинкана хурасшăн-и?
4256 = Чăнах та суйласа илнĕ реестрти çырусене хуратасшăн-и?
4257 = Revo Uninstaller деинсталяцие ăнăçлă вĕçлерĕ!
4258 =Эсир чăнах та шыраса тупнă кирлĕ мар реестр çырăвĕсене хуратнине пăрахăçласа тепĕр утăм тăвасшăн-и?
4259 = Эсир чăнах та шыраса тупнă манăçнă файлсемпе папкăсене хуратнине пăрахăçласа тепĕр утăм тăвасшăн-и?
4260 = Манăçнă пунктсене шырани вĕçленчĕ. «Малалла» çине пусса шырав результатне пăхса тухăр.


[About]
4300 =Тăлмачсем:

[ContextMenu Uninstaller]
5000 = Командăсем
5001 = Инфо
5002 = Google-та пăх
5004 = Папка вырнаçтарни
5005 = Программа çинчен каçă уç 
5006 = Тевĕш каçине пăх
5007 = Çĕнетÿ каçине пăх 
5008 = Реестр уççине уç

[Common]
10000 = Юрать
10001 = Парахăçла
10002 = Справка
10003 = Тишкерÿ
10004 = Усă куракан сăпрай çинчен
10005 = Кил страници
10006 = Программа çинчен
10007 = Асăрхаттарни
10008 = ЙĂНĂШ

[Tooltips]
2000 = Деинсталяци режимне куçни
2001 = Сăпрай панельне кăтарт
2002 = Опцисене кăмăл ыйтни пек ларт
2003 = Сунар режимне куç
2004 = Лартнă приложенисен курăмĕн сăнне улаштарни 
2005 = Суйласа илнĕ приложение деинсталяци ту
2006 = Реестртан суйласа илнĕ элемента хурат
2007 = Приложенисен списокне çĕнет
2008 = Çак версие çĕнет
2009 =Программа çинчен хушма информаци тата ыйтусем çине хурав ил 
404 = Суйласа илнĕ приложение тапратни 
405 = Суйласа илнĕ приложение чарса хуп
406 =  Суйласа илнĕ приложени автостартран хурат
506 = Суйласа илнине хурат
605 =Суйласа илнине хурат
705 = Суйласа илнине хурат
2106 = Суйласа илнĕ сăпрая тапрат
2304 = Суйласа илнĕ установкăсемпе кирлĕ мар файлсене шырани
2305 = Палартнă файлсене карçинкана вырнаçтар
